<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Her wide mouth twitched </text><choice_g><choice>across</choice><choice>from</choice><choice correct="y">in</choice><choice>into</choice></choice_g><text> amusement.</text></item>
<item desc="2"><text>Kerry's awakening </text><choice_g><choice>between</choice><choice>by</choice><choice correct="y">from</choice><choice>over</choice></choice_g><text> slumber</text></item>
<item desc="3"><text>Someone's glued this coin </text><choice_g><choice>as</choice><choice>by</choice><choice correct="y">to</choice><choice>toward</choice></choice_g><text> the table!</text></item>
<item desc="4"><text>They cannot achieve their goal </text><choice_g><choice>on</choice><choice>onto</choice><choice correct="y">through</choice><choice>with</choice></choice_g><text> legal means.</text></item>
<item desc="5"><text>He had enjoyed a personal rapport </text><choice_g><choice>about</choice><choice>for</choice><choice>from</choice><choice correct="y">with</choice></choice_g><text> the former president.</text></item>
<item desc="6"><text>I could feel the teeth dig </text><choice_g><choice>among</choice><choice correct="y">into</choice><choice>on</choice><choice>onto</choice></choice_g><text> my skin.</text></item>
<item desc="7"><text>The drugs squad operates </text><choice_g><choice>at</choice><choice>beyond</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> the greatest secrecy.</text></item>
<item desc="8"><text>She continued to grow </text><choice_g><choice>among</choice><choice>beyond</choice><choice correct="y">in</choice><choice>off</choice></choice_g><text> confidence</text></item>
</body></exercise></batch>

